import { clsx, type ClassValue } from "clsx"
import { twMerge } from "tailwind-merge"

export function cn(...inputs: ClassValue[]) {
  return twMerge(clsx(inputs))
}

export function resolveExternalUrl(url?: string): string {
  if (!url) return ""
  return url.replace(/127\.0\.0\.1|localhost/g, "192.168.178.151")
}
